#include <stdio.h>
#include <math.h>
main()
{
	int a, b, i, pomoc=0,pomoc1=0,cifre=0,cifre1=0,delimo=10;
	printf("Unesite prvi broj\n");
	scanf_s("%d", &a);
	printf("Unesite drugi broj\n");
	scanf_s("%d", &b);
	pomoc = a;
	pomoc1 = b;
	while (a != 0)
	{
		a = a / 10;
		cifre++;
	}
	a = pomoc;
	b = pomoc1;
	
	cifre1 = cifre;
	for (i = 0; i < cifre1; i++)
	{
	pomoc = -1;
	pomoc1 = -1;
	while (a > -1)
	{
		a -= pow(delimo, (cifre-1));
			pomoc++;
	}
	while (b > -1)
	{
		b -= pow(delimo, (cifre-1));
		pomoc1++;
	}
	
	if (pomoc > pomoc1)
		printf("%d", pomoc);
	else if (pomoc == pomoc1)
	{
		printf("%d%d", pomoc, pomoc1);
	}
	else
		printf("%d",pomoc1);
	a += pow(delimo, (cifre - 1));
	b += pow(delimo, (cifre - 1));
	
	cifre -= 1;
	}
	

}